Subject: RE: GSE

From: "J. Noel Chiappa" <[email-masked]>
Date: Tue, 18 Feb 2003 06:44:51 -0500

> From: "Michel Py" <[email-masked]>

Without having read the MHAP spec (which I guess I ought to do, but no time
today):

    > one drawback: the original destination address is not available
    > en-route would someone want to decapsulate the packet to figure it out
    > for whatever reasons.
    > ...
    > There is no state; a little like 6to4, automatic setup. 

These two statements are inconsistent. Someone, somewhere, has to have that
original destination address, then...

	Noel